CentOS5でawscliを使う

alkoshikawa 148views 更新:2015年3月27日

awscliはpython2.6以降が必要なんですが、CentOS5はpython2.4が入っています。
以下の方法で2.6を入れてawscliを入れることが可能です。
既存のpythonと競合をおこさずにそのまま使えるのが良いです。

yum install epel-release
yum install python26
wget --no-check-certificate https://bootstrap.pypa.io/get-pip.py
python26 get-pip.py 
pip install awscli
pip install --upgrade awscli

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません